rio_release_inb_dbell
Prev | Functions | Next

## Name

rio_release_inb_dbell — release inbound doorbell message service

## Synopsis

`int rio_release_inb_dbell (` | struct rio_mport * | mport,
| u16 | start,
| u16 | end`)`;

## Arguments

`mport`

  RIO master port from which to release the doorbell resource

`start`

  Doorbell info range start

`end`

  Doorbell info range end

## Description

Releases ownership of an inbound doorbell resource and removes callback from the doorbell event list. Returns 0 if the request has been satisfied.

Prev | Up | Next
rio_request_inb_dbell | Home | rio_request_outb_dbell